These are chat archives for cboursnell/transfuse

7th
Oct 2016
Jochen Bick
@bimbam23
Oct 07 2016 09:10
@cboursnell thanks I will check it out
Salmon failed (Transrate::SalmonError) from /usr/local/share/gems/gems/transrate-1.0.1/lib/transrate/read_metrics.rb:120:in assign_and_quantify' from /usr/local/share/gems/gems/transrate-1.0.1/lib/transrate/read_metrics.rb:63:in run' from /usr/local/share/gems/gems/transrate-1.0.1/lib/transrate/transrater.rb:86:in read_metrics' from /usr/local/share/gems/gems/transfuse-0.4.6/lib/transfuse/transfuse.rb:218:in block (2 levels) in transrate' from /usr/local/share/gems/gems/transfuse-0.4.6/lib/transfuse/transfuse.rb:214:in chdir' from /usr/local/share/gems/gems/transfuse-0.4.6/lib/transfuse/transfuse.rb:214:in block in transrate' from /usr/local/share/gems/gems/transfuse-0.4.6/lib/transfuse/transfuse.rb:210:in each' from /usr/local/share/gems/gems/transfuse-0.4.6/lib/transfuse/transfuse.rb:210:in each_with_index' from /usr/local/share/gems/gems/transfuse-0.4.6/lib/transfuse/transfuse.rb:210:in transrate' from /usr/local/share/gems/gems/transfuse-0.4.6/bin/transfuse:66:in <top (required)>' from /usr/local/bin/transfuse:23:in load' from /usr/local/bin/transfuse:23:in <main>'
is it possible that this error is related to salmon version 0.4.2 ?
Lavinia Gordon
@MrsLaviniaG_twitter
Oct 07 2016 10:15
Hi, trying to get transfuse to work/install. Did git clone, have ruby 2.3.0p0 (2015-12-25 revision 53290) [x86_64-linux], but get:
/home/gordonl/transfuse/bin/transfuse -h
/home/gordonl/ruby-2.3/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:in require': cannot load such file -- transfuse (LoadError) from /home/gordonl/ruby-2.3/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:inrequire'
from /home/gordonl/transfuse/bin/transfuse:4:in `<main>'
Any advice greatly appreciated!
thanks.
Chris Boursnell
@cboursnell
Oct 07 2016 15:12
@MrsLaviniaG_twitter Can you try the packaged release of transfuse please.
@bimbam23 I'm not sure why salmon failed there. But you're using transfuse-v0.4.6 there. Can you try with this release https://github.com/cboursnell/transfuse/releases/download/v0.5.0/transfuse-0.5.0-linux-x86_64.tar.gz ?